/* Navigation bar */
 #main-nav .social{
  display: none;
}
#main-nav .container{
  grid-template-columns: 1fr;
  grid-gap: 1.2rem;
}
#main-nav ul,
#main-nav .logo{
  justify-self: center;
}
#main-nav ul li a{
  padding: 0.5rem;
}

/* Articles */
#home-articles .articles-container{
  grid-template-columns: repeat(2, 1fr);
}
#home-articles .articles-container > *:first-child{
  grid-template-columns: 1fr;
  grid-column: 1;
}
#home-articles .articles-container > *:last-child{
  grid-template-columns: 1fr;
  grid-column: 1;
}

@media(max-width: 600px){
  /* Articles Grid */
  #showcase .showcase-container,
  #home-articles .articles-container,
  #main-footer .footer-container{
    grid-template-columns: 1fr;
  }
  /* Footer */
  #main-footer .footer-container > *:last-child{
    grid-column: 1;
  }
  #main-footer .footer-container > *:first-child,
  #main-footer .footer-container > *:nth-child(2){
    border-bottom: #444 dotted 1px;
    padding-bottom: 1rem;
  }
  /* About and Article Page */
  .page-container{
    grid-template-columns: 1fr;
  }
}
#container2{
  background-color: #008891;
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
#container2 {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
